WWWOFFLE - World Wide Web Offline Explorer - v$version

# WWWOFFLE Interactieve Configuratie

$wildcard?{

## URL: $url

}{

## URL: $url

} Een aantal configuratie items voor een bepaalde URL kan m.b.v. deze pagina gezet worden. U kunt de URL zoals hierboven vermeld gebruiken; of u kunt een meer algemene URL maken met wildcards (jokers), zoals in het formulier hieronder getoond.

Protocol:
[other: ]

Host:
[other: ]

Port:
[other: ]

Path:
[other: ]

Parameters:
[other: ]